@charset "utf-8";

/*--------------------------------------------------
	reset.css
--------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-style:normal;
	font-weight: normal;
	font-size: 100%;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

html{
    overflow-y: scroll;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

input, textarea,{
	margin: 0;
	padding: 0;
}

ol, ul{
    list-style:none;
}

table{
    border-collapse: collapse; 
    border-spacing:0;
}

caption, th{
    text-align: left;
}

a:focus {
	outline:none;
}

.inline_block {  
	display: inline-block;  
	*display: inline;  
	*zoom: 1;  
}

/* よく使うCSS start

img {
	max-width:100%;
}

table {
	width:100%;
}

a,a:hover {
	-webkit-transition: 0.7s;
	-moz-transition: 0.7s;
	-o-transition: 0.7s;
	transition: 0.7s;
}

a img:hover {
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}

よく使うCSS end -----
時々使うCSS3 start ---

テキストシャドウ {
	text-shadow: 1px 1px 3px #000;
}

テキストシャドウ {
	text-shadow: 1px 1px 3px #000;
}

ボックスシャドウ {
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}

ボックスシャドウ内側 {
	-moz-box-shadow: inset 1px 1px 3px #000;
	-webkit-box-shadow: inset 1px 1px 3px #000;
	box-shadow: inset 1px 1px 3px #000;
}

角丸 {
	border-radius: 8px; 
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px; 
}

トランジション {
	-webkit-transition: 1.5s;
	-moz-transition: 1.5s;
	-o-transition: 1.5s;
	transition: 1.5s;
}

透明 {
	filter: alpha(opacity=25);
	-moz-opacity:0.25;
	opacity:0.25;
}

背景のみ透明 {
	background-color:rgba(255,255,255,0.2);
}

グラデーション {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#000000');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#000000')";
	background-image: -moz-linear-gradient(top, #ffffff, #000000);
	background-image: -ms-linear-gradient(top, #ffffff, #000000);
	background-image: -o-linear-gradient(top, #ffffff, #000000);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#000000));
	background-image: -webkit-linear-gradient(top, #ffffff, #000000);
	background-image: linear-gradient(top, #ffffff, #000000);
}

時々使うCSS3 end */


/*--------------------------------------------------
  base
--------------------------------------------------*/

html,
body {
	height: 100%;
}

body {
	font-family: "ヒラギノ丸ゴ ProN W3", "Hiragino Maru Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
	font-size: 12px;
	word-break: break-all;
	background-color: #eae7dd;
}

a {
	color: #0077d1;
	text-decoration: underline;
}

a.brown {
	color: #696758;
	text-decoration: none;
}

a:hover,
.footer a:hover {
	color: #27ae3f;
}

th,td {
	vertical-align: top;
}

/*--------------------------------------------------
  common
--------------------------------------------------*/

.container {
	position: relative;
	height: 100%;
}

.contents_wrapper {
	padding-bottom: 30px;
	background-color: #f9f8f5;
}

.contents {
	height: 100%;
	padding-top: 24px;
}

.inner {
	width: 960px;
	margin: 0 auto;
	padding-left: 20px;
	padding-right: 20px;
}

.left {
	float: left;
}

.right {
	float: right;
}

.clearfix:after {
	content: "."; 
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*¥*//*/
	height: auto;
	overflow: hidden;
	/**/
}

.both{
	clear:both;
}

.pr20 {
	padding-right: 20px;
}

.mr32 {
	margin-right: 32px;
}

.anchor {
	display: block;
	width: 92px;
	height: 30px;
	padding-left: 29px;
	color: #fff;
	line-height: 30px;
	text-decoration: none;
	background: url(images/to_single_off.png) no-repeat left 50%;
}
.anchor:hover {
	color: #fff;
	text-decoration: none;
	background: url(images/to_single_on.png) no-repeat left 50%;
}


/*--------------------------------------------------
  .header
--------------------------------------------------*/

.header_wrapper {
	background: url(images/header_bk.png) #fff repeat-x left bottom;
}

.header {
	position: relative;
	padding-top: 24px;
}

.header a {
	text-decoration: none;
}

.sub_nav {
	position: absolute;
	right: 26.5%;
	top: 60px;
}

.sub_nav li {
	display: inline-block;
}

.sub_nav li a {
	margin-right: 16px;
	padding-left: 16px;
	background: url(images/sub_nav_arrow.png) no-repeat left 50%;
}

.nav ul {
	height: 46px;
	font-size: 0;
	line-height: 46px;
}
.nav ul li {
	display: inline-block;
	width: 16.6%;
	height: 46px;
	/*line-height: 46px;*/
}
.nav ul li:first-child {
	border-left: 1px solid #f6efcb;
}

.nav ul li.last a span {
	border-right: 1px solid #e7e4dc;
}

.nav ul li a {
	display: inline-block;
	width: 100%;
	height: 46px;
	color: #36393b;
	font-size: 13px;
	line-height: 46px;
	text-align: center;
}

.nav ul li a:hover,
.nav ul li.current a {
	color: #27ae3f;
	background: url(images/nav_on.png) no-repeat center bottom;
}

.nav ul li a span {
	display: inline-block;
	width: 100%;
	height: 30px;
	line-height: 30px;
	border-left: 1px solid #e7e4dc;
	border-right: 1px solid #f6efcb;
}

.header .contact {
	position: absolute;
	top: 50px;
	right: 20px;
	width: 21%;
}

.header .contact .tel {
	padding-left: 24px;
	font-size: 24px;
	line-height: 24px;
	background: url(images/tel_icon.png) no-repeat left 50%;
}

.header h1 {
	margin-bottom: 28px;

}

/*-------- breadclumb --------*/
.breadclumb .bc_wrap {
	height: 30px;
	margin-right: 11px;
	padding-right: 25px;
	line-height: 30px;
	background: url(images/breadclumb_bk.png) no-repeat right 50%;
}
.breadclumb .bc_wrap:last-child {
	padding-right: 0;
	background: none;
}
.breadclumb .bc_wrap a {
	color: #7c724c;
	text-decoration: underline;
}
.breadclumb .bc_wrap a:hover {
	color: #27ae3f;
}

/*--------------------------------------------------
  .to_page_top
--------------------------------------------------*/
.to_page_top {
	position: absolute;
	right: 50%;
	margin-right: -480px;
}

/*--------------------------------------------------
  .footer
--------------------------------------------------*/
.footer_wrapper {
	padding: 30px 0 24px;
	border-top: 4px solid #27ae3f;
	background-color: #353440;
}

.footer {
	position: relative;
	height: 220px;
	color: #fff;
}

.footer li {
	margin-bottom: 5px;
	padding-left: 20px;
	background: url(images/link_arrow_g.png) no-repeat left 50%;
}

.footer a {
	color: #fff;
	text-decoration: none;
}

.footer .blank {
	padding-right: 16px;
	background: url(images/target_blank_icon.png) no-repeat right 50%;
}

.sitemap_left {
	position: absolute;
	left: 20px;
}

.sitemap_right {
	position: absolute;
	left: 270px;
}

.footer_contact_box {
	position: absolute;
	top: 24px;
	right: 140px;
}

.footer_contact_box .to_home {
	display: block;
	margin-bottom: 20px;
}

.footer_contact_box .address {
	margin-bottom: 8px;
}

.footer_contact_box .address span {
	display: block;
}

.footer_contact_box .fax {
	margin-left: 8px;
}

.footer .contact_box .open {
	width: 160px;
	margin: 0 auto;
	color: #696758;
}




.copyright {
	position: absolute;
	top: 200px;
}


/*--------------------------------------------------
  .index
--------------------------------------------------*/
/* common */
h2 {
	height: 40px;
}

.slider {
	margin-top: 20px;
}
.left_wrapper {
	float: left;
	width: 690px;
}

.right_wrapper {
	float: left;
	width: 240px;
	margin-left: 30px;
}

.text_box {
	background: #fff;
}

.top_hd {
	padding-left: 20px;
	line-height: 36px;
	background: url(images/top_hd_bk.png) no-repeat center center;
}
.top_hd img {
	width: auto;
	height: 55%;
	vertical-align: middle;
}

.left_wrapper .text_box {
	margin-bottom: 30px;
	padding: 16px 12px;
}
.left_wrapper .top_event {
	margin-bottom: 0;
	border-bottom: 1px dashed #e7e4dc;
}

.left_wrapper .top_event.last {
	border-bottom:none;
	margin-bottom: 20px;
}

.top_event h3 {
	margin-bottom: 30px;
	padding-left: 20px;
	background: url(images/link_arrow_g.png) no-repeat left 50%;
}

.news_inner {
	margin-bottom: 16px;
	padding-bottom: 16px;
	border-bottom: 1px dashed #e7e4dc;
}
.news_inner:last-child {
	margin-bottom: 0;
	border-bottom: none;
}
.news_inner h3 {
	margin-bottom: 8px;
}

.home .date {
	color: #696758;
	font-size: 14px;
}

.top_event.text_box .thmbnail {
	/*width: 31%;*/
}
.top_event.text_box .description {
	/*width: 66%;*/
	margin-left: 3%;
}

.top_event.text_box .description dl {
	margin-bottom: 16px;
}

.top_event.text_box .description dt {
	width: 38px;
	color: #fff;
	margin-right: 12px;
	text-align: center;
	background-color: #696758;
}

/* right */
.right_wrapper .side_heading {
	padding-left: 8.4%;
	line-height: 36px;
	background: url(images/side_hd_bk.png) no-repeat center 50%;
}

.right_wrapper .side_heading img {
	width: auto;
	height: 55%;
	vertical-align: middle;
}

.img_link {
	display: block;
	text-align: center;
}

.img_link img {
	width: 91.6%;
}

.right_wrapper .text_box {
	margin-bottom: 20px;
}
.right_wrapper .text_box.riyou p.one {
	padding-top: 20px;
}
.right_wrapper .text_box.riyou p.two {
	padding-bottom: 20px;
}

.right_wrapper .text_box .reserve_sys {
	margin-top: 8px;
}

.right_wrapper .text_box.ryoukin_inpageL a {
	display: block;
	height: 45px;
	padding-left: 30px;
	line-height: 45px;
	background: url(images/link_arrow_g.png) no-repeat 10px 50%;
}
.right_wrapper .text_box.ryoukin_inpageL p:first-child {
	border-bottom: 1px dashed #e7e4dc;
}

.right_wrapper .text_box.event {
	background-color: #efeeea;
}
.right_wrapper .text_box.event .title {
	padding: 4px 0 4px 8px;
	color: #baae8f;
}
.right_wrapper .text_box.event a {
	display: block;
	height: 44px;
	margin-bottom: 1px;
	padding-left: 30px;
	color: #fff;
	line-height: 44px;
	text-decoration: none;
	background: url(images/side_event_link_bk.png) #918f7c no-repeat 8px 50%;
}
.right_wrapper .text_box.event a:after {
	content: '年';
}
.right_wrapper .link_box {
	height: 42px;
	padding: 6.7% 8.3% 6.7% 37.5%;
	background: no-repeat 12% 50%;
	background-size: 20%;
	border-top: 1px dashed #e7e4dc;
}
.right_wrapper .link_box a {
	display: inline-block;
	margin-bottom: 4px;
	font-size: 14px;
	line-height: 14px;
}
.right_wrapper .link_box.exhibits {
	background-image: url(images/to_exhibits_bk.png);
}
.right_wrapper .link_box.bacteria_lab {
	background-image: url(images/to_bacteria_lab_bk.png);
}
.right_wrapper .link_box.shooting {
	background-image: url(images/to_shooting_bk.png);
}
.right_wrapper .link_box.links {
	line-height: 42px;
	background-image: url(images/to_links_bk.png);
}
.right_wrapper .link_box.trip_a {
	height: 100px;
	padding-left: 8px;
}
.right_wrapper .link_box.trip_a img {
	width: 100%;
	height: auto;
}

.right_wrapper .blank {
	padding-right: 16px;
	background: url(images/target_blank_icon_b.png) no-repeat right 50%;
}
.right_wrapper .link_box .description {
	color: #baae8f;
	font-size: 11px;
	line-height: 12px;
}

#twitter-widget-0 {
	min-width: 100% !important;
}




/*--------------------------------------------------
  page
--------------------------------------------------*/

.page h2.title,
.category h2.title,
.date h2.title {
	height: 160px;
	text-align: center;
	background: url(images/title_bk.png)repeat-x;
}

.page h2.title img,
.category h2.title img,
.date h2.title img {
	display: block;
	width: 960px;
	height: 160px;
}

.page h3,
.category h3 {
	margin-bottom: 22px;
	padding-left: 8px;
	font-size: 16px;
	line-height: 24px;
	border-left: 5px solid #27ae3f;
}

.page .pages_text_box p {
	margin-bottom: 24px;
}

.page p.caution {
	margin-bottom: 0;
}

.stripe_box {
	margin-bottom: 20px;
	padding: 5px;
	background: url(images/pages_box_border.png);
}

.stripe_box .stripe_box_inner {
	padding: 20px 15px;
	background-color: #ffffff;
}

.stripe_box .stripe_box_inner p:last-child {
	margin-bottom: 0;
}

.pages_text_box {
	margin-bottom: 16px;
	border-bottom: 1px dashed #e7e4dc;
}

.access .pages_text_box {
	border-bottom: none;
}

.access .gmap iframe {
	width: 100%;
}

.pages_text_box h4 span {
	display: inline-block;
	padding-left: 18px;
	line-height: 20px;
	border-left: 4px solid #27ae3f;
}

.pages_text_box h4 {
	height: 40px;
	margin-bottom: 20px;
	line-height: 40px;
	background: #eae7dd; /* Old browsers */
	background: -moz-linear-gradient(left,  #eae7dd 0%, #f9f8f5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#eae7dd), color-stop(100%,#f9f8f5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #eae7dd 0%,#f9f8f5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #eae7dd 0%,#f9f8f5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #eae7dd 0%,#f9f8f5 100%); /* IE10+ */
	background: linear-gradient(to right,  #eae7dd 0%,#f9f8f5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eae7dd', endColorstr='#f9f8f5',GradientType=1 ); /* IE6-9 */
}

.access .pages_text_box h5 {
  margin-bottom: 8px;
  padding-left: 8px;
  color: #27ae3f;
	border-left: 4px solid #27ae3f;
}

.pages_text_box p.description {
	color: #918f7c;
	font-size: 14px;
}

.pages_text_box table {
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: #ffffff;
}

.pages_text_box table th {
	width: 104px;
	height: 32px;
	text-align: center;
	vertical-align: middle;
	border-right: 2px solid #efeeea;
	border-top: 2px solid #efeeea;
}

.pages_text_box table td {
	padding: 0 16px;
	vertical-align: middle;
	border-top: 2px solid #efeeea;
}

.pages_text_box tr:first-child th,
.pages_text_box tr:first-child td {
	border-top: none;
}

/*.pages_text_box a {
	display: block;
}*/

.link_btn {
	width: 170px;
	height: 30px;
	margin-bottom: 20px;
	padding-left: 30px;
	color: #fff;
	font-size: 13px;
	line-height: 32px;
	text-decoration: none;
}
.link_g {
	background: url(images/link_bk_g_off.png) no-repeat left 50%;
}
.link_g:hover {
	color: #fff;
	background-image: url(images/link_bk_g_on.png);
}

.link_y {
	color: #353440;
	background: url(images/link_bk_y_off.png) no-repeat left 50%;
}
.link_y:hover {
	color: #353440;
	background-image: url(images/link_bk_y_on.png);
}

.link_left {
	margin-right: 20px;
}

.ryoukin .pages_text_box,
.satsuei .pages_text_box {
	margin-bottom: 30px;
	border: none;
}

/* 2heading table */
.twoheading_table th {
	text-align: center;
	background-color: #ebe6dd;
	border-left: 2px solid #efeeea;
}

.twoheading_table td {
	height: 34px;
	text-align: center;
	border-left: 2px solid #efeeea;
}
.pages_text_box table.twoheading_table th {
	padding: 6px 0;
}

.pages_text_box table.twoheading_table td {
	padding: 0;
}

/*.twoheading_table th:first-child,
.twoheading_table td:first-child {
	border-left: none;
}*/

.twoheading_table th span {
	display: block;
}

.twoheading_table .w242 {
	width: 35%;
}

.twoheading_table .w102 {
	width: 14.8%;
}

.twoheading_table .w70 {
	width: 10.2%;
}

.twoheading_table .w84 {
	width: 12.2%;
}

.twoheading_table .w308 {
	width: 44.6%;
}

.twoheading_table .w96 {
	width: 96px;
}

.twoheading_table .w136 {
	width: 136px;
}

.twoheading_table .w144 {
	width: 144px;
}

.twoheading_table .heading {
	background-color: #f2f2f2;
}

.saikin .pages_text_box {
	border-bottom: none;
}

.saikin .gmap iframe {
	width: 100%;
}

.img_ph_wrapper {
	margin-bottom: 32px;
}

.img_ph {
	padding: 4px;
	background-color: #fff;
	border: 1px solid #aeb3ac;
	-webkit-box-shadow: 3px 3px 7px rgb(176, 176, 176);
	-moz-box-shadow: 3px 3px 7px rgb(176, 176, 176);
	-ms-box-shadow: 3px 3px 7px rgb(176, 176, 176);
	box-shadow: 3px 3px 7px rgb(176, 176, 176);
	filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#ffededed, endcolorstr=#ffcccccc, gradienttype=0)) progid:DXImageTransform.Microsoft.Shadow(color=#b0b0b0, direction=135, strength=3);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startcolorstr=#ffededed, endcolorstr=#ffcccccc, gradienttype=0)) progid:DXImageTransform.Microsoft.Shadow(color=#b0b0b0, direction=135, strength=3)";
	zoom: 1;
}

.img_text {
	width: 57%;
	padding-right: 1%;
}

.saikin p.mb0 {
	margin-bottom: 0;
}

.mb32 {
	margin-bottom: 32px;

}

.satsuei .contact p {
	margin-bottom: 0;
}

table.onecolor_t {
	background-color: #efeeea;
}

table.onecolor_t th,
table.onecolor_t td {
	width: 360px;
	height: 32px;
	vertical-align: middle;
	border-left: 2px solid #ffffff;
}

table.onecolor_t td {
	border-top: 2px solid #ffffff;
}

table.onecolor_t th:first-child,
table.onecolor_t td:first-child {
	width: 220px;
	border-left: none;
}

table.onecolor_t tr:first-child td:first-child {
	border-top: none;
}

.event table.onecolor_t {
	width: auto;
}
.event table.onecolor_t th {
	width: 88px;
	padding-left: 8px;
	padding-right: 8px;
	text-align: left;
	border-top: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
}
.event table.onecolor_t td {
	width: 300px;
	padding: 8px;
}
.event table.onecolor_t tr:first-child * {
	border-top: none;
}
.event .stripe_box .thumbnail a {
	display: block;
}

.link .pages_text_box {
	border-bottom: none;
}

.tenji .pages_text_box {
	padding-bottom: 16px;
}

.tenji .to_saikin {
	display: block;
	width: 240px;
}

.howto_list_box {
	position: relative;
	background: url(images/howto_arrow.png) no-repeat 15px 35px;
}
.howto_list_box.last {
	background: none;
}
.howto_list_box p {
	margin-left: 64px;
	padding-bottom: 16px;
	border-bottom: 1px dashed #e7e4dc;
}
.howto_list_box.last p {
	border: none;
}
.page .howto_list_box p {
	margin-bottom: 12px;
}

.howto a.anchor {
	position: absolute;
	top: 8px; 
	left: 350px;
	color: #fff;
}
.howto_list_box .item_ttl {
	height: 48px;
	padding-left: 64px;
	color: #27ae3f;
	font-size: 24px;
	line-height: 48px;
}

.howto_list_box .item_ttl.one {
	background: url(images/decimal_one.png) no-repeat left 50%;
}
.howto_list_box .item_ttl.two {
	background: url(images/decimal_two.png) no-repeat left 50%;
}
.howto_list_box .item_ttl.three {
	background: url(images/decimal_three.png) no-repeat left 50%;
}
.howto_list_box .item_ttl.four {
	background: url(images/decimal_four.png) no-repeat left 50%;
}
.howto_list_box .item_ttl.five {
	background: url(images/decimal_five.png) no-repeat left 50%;
}
.howto_list_box .item_ttl.six {
	background: url(images/decimal_six.png) no-repeat left 50%;
}

.howto ul {
	list-style-type: disc;
	margin-left: 20px;
	margin-bottom: 20px;
}

.howto table {
	width: auto;
	margin-top: 0;
}

.howto th,
.howto td {
	width: 175px;
	height: 70px;
}

.howto h5.brown {
	margin-bottom: 4px;
	color: #918f7c;
	font-size: 14px;
}

.howto p.mb0 {
	margin-bottom: 0;
}
.howto .img_link.to_saikin {
	width: 240px;
}
.howto .img_link.to_saikin img {
	width: 240px;
	height: auto;
}

.empty table {
	width: auto;
}
.empty .sun {
	color: #ea112a;
}


/*--------------------------------------------------
  date
--------------------------------------------------*/
.date .stripe_box .stripe_box_inner {
	padding: 10px;
}
.date .pages_text_box img {
	width: 100%!important;
	height: auto!important;
}

.date .month_link_box {
	position: relative;
  height: 30px;
}
.date .month_link_box h3 {
	font-size: 22px;
  color: #27ae3f;
  line-height: 30px;
  text-align: center;
}
.date .month_link_box table {
	position: absolute;
  top: 0;
  margin: 0;
  background: none;
}
.date .month_link_box table td {
	padding: 0;
}
.date .month_link_box table #prev a,
.date .month_link_box table #next a {
	display: block;
	width: 80px;
	height: 30px;
	text-indent: -99999px;
}

.date .month_link_box table #prev a {
	background: url(images/prev_btn.png) no-repeat left 50%;
}

.date .month_link_box table #next a {
	float: right;
	background: url(images/next_btn.png) no-repeat left 50%;
}




@media screen and (max-width: 1024px){

	table {
		font-size: 90%;
	}

	.header.inner {
		width: 100%;
	}

	.header h1 {
		margin-left: 20px;
	}

	.nav ul li a span.event {
		font-size: 95%;
	}

	.header .contact {
		top: 12px;
		right: 0;
	}

	.header .contact .tel {
		font-size: 150%;
	}

	.header .contact .left,
	.header .contact .right {
		font-size: 95%;
	}

	.sub_nav {
		right: 12px;
	}

	.page h2.title,
	.category h2.title,
	.date h2.title {
		width: 100%;
		height: auto;
	}

	.page h2.title img,
	.category h2.title img,
	.date h2.title img {
		width: 94%;
		height: auto;
	}
	.left_wrapper {
		width: 71.8%;
	}

	.right_wrapper {
		width: 25%;
		margin-left: 3.125%;
	}

	.right_wrapper .link_box {
		font-size: 90%;
		padding: 3% 3% 3% 34%;
	}

	.right_wrapper .link_box a {
		font-size: 116.7%;
	}

	.right_wrapper .link_box .description {
		font-size: 86%;
	}

	.inner {
		width: 89%;
		margin: 0 auto;
		padding-left: 0;
		padding-right: 0;
	}

	.to_page_top {
		right: 20px;
		margin-right: 0;
	}

	.top_event.text_box .description {
		width: 60%;
	}

	/* saikinkensasitsu */
	.img_text {
		width: 52%;
	}
	.img_ph {
		width: 45%;
	}

	/*.date h2.title {
		height: auto;
	}
	.date h2.title img {
		display: block;
	}*/

	/* event */
	.event table.onecolor_t {
		width: 100%;
	}
	.event table.onecolor_t.left {
		float: none;
	}
	.event .right.thumbnail {
		float: none;
		padding-top: 20px;
	}
	.event .right.thumbnail a {
		display: inline-block;
		vertical-align: top;
		margin-right: 20px;
		margin-bottom: 20px;
	}
	.event .right.thumbnail a:nth-child(2n+2) {
		margin-right: 0;
	}

}

@media screen and (max-width: 959px){

	table {
		font-size: 82%;
	}

	.header.inner {
		width: 100%;
	}

	.header h1 {
		margin-left: 20px;
	}

	.nav ul li a span {
		font-size: 90%;
	}
	.nav ul li a span.event {
		font-size: 85%;
	}

	.right_wrapper .link_box {
		font-size: 82%;
	}

	.right_wrapper .text_box.ryoukin_inpageL {
		font-size: 11px;
	}

	.footer_contact_box {
		right: 0;
		font-size: 90%;
	}

}

@media screen and (max-width: 849px){

	.nav ul li a span.event {
		font-size: 75%;
	}

	.header.inner {
		width: 100%;
	}

	.header h1 {
		margin-left: 20px;
	}

	.header .contact .tel {
		font-size: 135%;
	}

	.header .contact .left,
	.header .contact .right {
		font-size: 90%;
	}

	.right_wrapper .side_heading img {
		height: 45%;
	}

	.right_wrapper .link_box {
		padding-left: 20%;
		padding-right: 0;
		background-size: 16%;
		background-position: 3% 50%;
	}

	.right_wrapper .link_box .description {
		font-size: 82%;
	}

	.nav ul li a span {
		font-size: 78%;
	}

	#twitter-widget-0 {
		min-width: 146px !important;
	}

	.footer_contact_box {
		font-size: 82%;
	}

	.img_text.left,
	.img_ph.right {
		float: none;
	}
	.img_text {
		width: 100%;
	}
	.img_ph {
		width: auto;
	}
	.two_columns .img_ph.right {
		margin: 8px 0;
	}
	.img_ph_wrapper .img_ph {
		float: none;
		margin-bottom: 8px;
	}
	.img_ph_wrapper {
		margin-bottom: 0;
	}


}

@media screen and (max-width: 789px){

	.header .contact .tel {
		font-size: 125%;
	}

	.header.inner {
		width: 100%;
	}

	.header h1 {
		margin-left: 20px;
	}

}

@media screen and (max-width: 749px){

	.header .contact .tel {
		font-size: 110%;
	}

	.header .contact .open {
		width: 143px;
	}

	.header .contact .left,
	.header .contact .right {
		font-size: 80%;
	}

	.nav ul li a span {
		font-size: 70%;
	}

	.right_wrapper .side_heading img {
		height: 42%;
	}

	.footer_contact_box {
		width: 30%;
	}
	.footer_contact_box img {
		width: 100%
	}

}

@media screen and (max-width: 700px){
	/*----- base -----*/
	body {
		position: relative;
		font-size: 16px;
	}
	/*p, span, a, dt, dd, li, th, td {
		font-size: 16px;
	}*/

	.breadclumb {
		font-size: 11px;
	}

	.anchor {
		width: 130px;
		height: 60px;
		margin: 0 auto;
		padding-left: 50px;
		/*font-size: 172%;*/
		line-height: 60px;
		background: url(images/to_single_off_sp.png) no-repeat left 50%;
		background-size: 100%;
	}
	.anchor:hover {
		background-image: url(images/to_single_on_sp.png);
		background-size: 100%;
	}

	/*----- header -----*/
	.header {
		position: relative;
		z-index: 0;
		height: 74px;
	}
	.header.inner {
		position: relative;
		z-index: 2;
		width: 43%;
		margin-left: 20px;
	}
	.header h1 {
		margin-bottom: 0;
	}
	.header h1 img {
		width: 100%;
	}
	.sub_nav {
		display: none;
	}
	.header .contact {
		display: none;
	}
	.nav ul li a span,
	.nav ul li:first-child,
	.nav ul li.last a span {
		border: none;
	}

	h2.title img.inner {
		width: 100%;
	}

	.contents_wrapper {
		position: relative;
		padding-bottom: 80px;
	}

	.to_page_top {
		bottom: 8px;
	}

	/*----- meanmenu nav -----*/
	.mean-container .mean-bar {
		position: absolute;
		right: 20px;
		top: 20px;
		z-index: 1;
		background: none;
	}

	.mean-container a.meanmenu-reveal {
		background-color: #27ae3f;
		border-radius: 5px;
	}

	.mean-container .mean-nav {
		position: absolute;
		top: 33px;
		right: -20px;
		background-color: #fff;
	}
	.mean-container .mean-nav ul li a {
		color: #000;
		border-top: 2px solid #27ae3f;
	}
	.mean-container .mean-nav ul li.last a {
		border-bottom: 2px solid #27ae3f;
	}

	#twitter-widget-0 {
		width: 100% !important;
	}
	.tw_timeline {
		/*width: 90%;*/
		/*margin: 0 auto;*/
	}

	.left_wrapper,
	.right_wrapper {
		float: none;
		width: 100%;
	}

	.tenji .left_wrapper {
		margin-bottom: 30px;
	}

	.top_event h3 {
		/*font-size: 172%;*/
		padding-left: 40px;
		background-image: url(images/link_arrow_g_sp.png);
		background-position: left 3px;
	}

	.top_event.text_box .description dt {
		width: 60px;
		margin-bottom: 4px;
		font-weight: normal;
	}

	.top_event.text_box .description dt.left,
	.top_event.text_box .description dd.left {
		float: none;
		/*font-size: 140%;*/
	}

	/*----- .sidebar -----*/
	.right_wrapper {
		margin-left: 0;
	}
	.right_wrapper .side_heading {
		overflow: hidden;
		position: relative;
		height: 60px;
		background-image: url(images/top_hd_bk_sp.png);
	}
	.right_wrapper .side_heading img {
		position: absolute;
		top: 12px;
		left: -4px;
		height: 55%;
	}
	.right_wrapper .link_box {
		height: 60px;
		background-size: auto;
		padding-left: 37.5%;
		padding-left: 120px;
		background-position: 38px;
	}
	.right_wrapper .link_box.trip_a p {
		width: 250px;
	  margin: 0 auto;
  }
	.right_wrapper .link_box.trip_a img {
		width: auto;
	}
	.right_wrapper .link_box a {
		font-size: 163.6%;
		line-height: 116.7%;
	}
	.right_wrapper .link_box .description {
		font-size: 118.2%;
		line-height: 116.7%;
	}
	.right_wrapper .link_box.links,
	.right_wrapper .link_box.blog {
		line-height: 66px;
	}
	.right_wrapper .text_box .possible_reservation,
	.right_wrapper .text_box .reserve_sys {
		width: 90%;
		max-width: 440px;
		margin: 0 auto;
	}

	/*----- index -----*/
	.slider.inner {
		width: 100%;
		margin: 0;
	}
	.top_hd {
		overflow: hidden;
		position: relative;
		height: 55px;
		background-image: url(images/top_hd_bk_sp.png);
	}
	.top_hd img {
		position: absolute;
		top: 9px;
		left: -4px;
		height: 60%;
	}
	.news.text_box {
		/*font-size: 143%;*/
	}
	.home .date {
		font-size: 100%;
	}

	/*----- .footer -----*/
	.footer {
		height: 250px;
	}
	.footer .sitemap_left,
	.footer .sitemap_right {
		display: none;
	}
	.footer_contact_box {
		left: 0;
		width: 90%;
		padding: 0 3%;
	}
	.footer_contact_box {
		top: 0;
		width: 340px;
		margin: 0 auto;
	}
	.footer_contact_box .to_home {
		max-width: 269px;
		margin: 0 auto 24px;
	}
	.copyright {
		top: 230px;
		width: 100%;
		font-size: 81.2%;
		text-align: center;
	}

	/*----- .other -----*/
	.page h2.title img {
		width: 100%;
	}
	.pages_text_box img {
		max-width: 100%;
	}
	.pages_text_box table td {
		padding-top: 4px;
		padding-bottom: 4px;
	}
	.link_btn {
		display: block;
	}
	.howto_list_box {
		/*background-repeat: repeat-y;*/
		background-position: 15px 48px;
	}
	.howto a.anchor {
		top: inherit;
		right: 0;
		bottom: 16px;
		left: inherit;
		width: 100px;
		height: 32px;
		padding-left: 30px;
		font-size: 80%;
		line-height: 32px;
		background-size: 100%;
	}
	.page .howto_list_box p {
		padding-bottom: 60px;
	}
	.right_wrapper .text_box.ryoukin_inpageL a {
		height: 60px;
		font-size: 16px;
		line-height: 60px;
	}
	.event .right.thumbnail {
		text-align: center;
	}
	.event .right.thumbnail a {
		margin-right: 0;
	}

}

@media screen and (max-width: 480px){

	.header.inner {
		width: 200px;
	}

	.right_wrapper .link_box {
		padding-left: 80px;
		background-position: 18px 50%;
	}

	.left,
	.right {
		float: none;
	}

	.breadclumb .left {
		float: left;
	}

	.footer {
		width: 100%;
		height: 300px;
	}

	.footer_contact_box {
		width: auto;
	}

	.copyright {
		top: 280px;
	}

	.date .month_link_box {
		height: 60px;
	}
	.date .month_link_box table {
		position: inherit;
	}
	.date .month_link_box h3 {
		font-size: 18px;
	}

	@media only screen and (device-width: 320px) and (-webkit-min-device-pixel-ratio: 2) {
	  .twitter iframe  {
	   width: 526px !important;
	  }
	}

	/* Landscape */
	@media only screen and (min-device-width: 480px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) {
	  .twitter iframe  {
	    width: 278px !important;
	  }

}

}

